﻿/*  _____                                 ____        _     _ _        ____       _                 _     
 * |_   _|_ _  ___ ___  _ __ ___   __ _  |  _ \ _   _| |__ | (_) ___  / ___|  ___| |__   ___   ___ | |___ 
 *   | |/ _` |/ __/ _ \| '_ ` _ \ / _` | | |_) | | | | '_ \| | |/ __| \___ \ / __| '_ \ / _ \ / _ \| / __| 
 *   | | (_| | (_| (_) | | | | | | (_| | |  __/| |_| | |_) | | | (__   ___) | (__| | | | (_) | (_) | \__ \
 *   |_|\__,_|\___\___/|_| |_| |_|\__,_| |_|    \__,_|_.__/|_|_|\___| |____/ \___|_| |_|\___/ \___/|_|___/
 *  
 *  School Website Theme Defaults
 *	By Justin Kuravackal
 */

/* Table of Contents
==================================================================================================== 
	#General
	#Typography
	#Header
	#Navigation
	#Homepage News Slider
	#Content
	#Footer
	#Media Queries
__________________________________________________________________________________________________*/


/* #General 
==================================================================================================*/ 
body{
	background:#fff url(../img/fff.png) repeat-y center top;
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:20px;
	color:#333333;
}

.input-prepend .add-on,
.input-append .add-on {
  color: #9a9a9a;
  background-color: #dcdcdc;
}

.hero-unit h1 { color:#333; }
.hero-unit{
	background:#e6e8ea;
}


/* #Typography 
==================================================================================================*/ 
font,        /* overwriting inline font tags */
.ms-WPTitle, /* web part titles */
.ms-vh2,     /* list view table headings */
.ms-vb2{     /* list view table cells */
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important; 
} 

a:visited{ /* overwriting corev4.css pink links */
 color:#265898;
}
#tps-content a:visited{ 
 color:#265898;
}

h1.ms-rteElement-H1, h1.ms-rteElement-H1B, /* restyling SharePoint "Markup Styles" produced by the default Rich Text Editor */
h2.ms-rteElement-H2, h2.ms-rteElement-H2B,
h3.ms-rteElement-H3, h3.ms-rteElement-H3B,
h4.ms-rteElement-H4, h4.ms-rteElement-H4B{
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: #333 !important;
  text-rendering: optimizelegibility;
}
h1 small, h1.ms-rteElement-H1 small, h1.ms-rteElement-H1B small,
h2 small, h2.ms-rteElement-H2 small, h2.ms-rteElement-H2B small,
h3 small, h3.ms-rteElement-H3 small, h3.ms-rteElement-H3B small,
h4 small, h4.ms-rteElement-H4 small, h4.ms-rteElement-H4B small{
  font-weight: normal;
  line-height: 1;
  color: #818181;
}
h1, h1 .ms-rteElement-H1, h1 .ms-rteElement-H1B,
h2, h2 .ms-rteElement-H2, h2 .ms-rteElement-H2B,
h3, h3 .ms-rteElement-H3, h3 .ms-rteElement-H3B{
  line-height: 40px;
}

.ms-rteElement-Callout1{
	position:relative;
	background:#fff;
	border:none;
	width:auto;
	font-style:italic;
	font-size:1.3em;
	line-height:1.5em;
	padding:0 4em;
	margin:1em 0;
	text-align:center;
}
.ms-rteElement-Callout1:before { 
    content: '\f10d';  /* Left quote icon in FontAwesome */
    font-family: FontAwesome;
    font-size: 3em;  
    color: #ccc;
	position:absolute;
	top:.2em;
	left:0;
    font-style:normal;
    font-variant: normal;  /* Reset parent style that can break glyph codes */
    text-transform: none;  /* Reset parent style that can break glyph codes */
}
.ms-rteElement-Callout1:after { 
    content: '\f10e';  /* Right quote icon in FontAwesome */
    font-family: FontAwesome;
    font-size: 3em;  
    color: #ccc;
	position:absolute;
	top:.2em;
	right:0;
    font-style:normal;
    font-variant: normal;  /* Reset parent style that can break glyph codes */
    text-transform: none;  /* Reset parent style that can break glyph codes */
}

.ms-rteElement-Callout2{
	position:relative;
	background:#fff;
	border:none;
	width:50%;
	font-style:italic;
	font-size:1.3em;
	line-height:1.5em;
	padding:0 0 0 4em;
	margin:1em 0 1em 1em;
	text-align:right;
}
.ms-rteElement-Callout2:before { 
    content: '\f10d';  /* Left quote icon in FontAwesome */
    font-family: FontAwesome;
    font-size: 3em;  
    color: #ccc;
	position:absolute;
	top:.2em;
	left:0;
    font-style:normal;
    font-variant: normal;  /* Reset parent style that can break glyph codes */
    text-transform: none;  /* Reset parent style that can break glyph codes */
}

.ms-rteElement-Callout3{
	border:none;
	border-right:5px solid #ccc;
	width:50%;
	font-style:normal;
	font-size:1.3em;
	line-height:1.5em;
	padding:1em;
	margin:1em 1em 1em 0;
	float:left;
	color:#222;
}
.ms-rteElement-Callout4{
	background:#666;
	border:none;
	border-left:5px solid #555;
	color:#fff;
	width:50%;
	font-style:normal;
	font-size:1.3em;
	line-height:1.5em;
	padding:1em;
	margin:1em 0 1em 1em;
}
/* needed because nav bar overlaps the top of the page */
/*.tps-anchor{ 
	float:left;
	position:relative;
	top:-500px;
	line-height:0 !important;
	height:0 !important;
	width:0 !important;
}*/
h2.tps-anchor:before { 
  display: block; 
  content: " "; 
  margin-top: -165px; 
  height: 165px; 
  visibility: hidden; 
}

ul.dfwp-list .link-item a{
	font-size:1.3em !important;
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
}
ul.dfwp-list .link-item .description{
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.ms-WPHeader . ms-WPTitle{
	font-size:2em !important;
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
}

u{
	text-decoration: none !important; /* Using deprecated tag and !important to help override formatting pasted by end users */
}

/****************************************************************************/



/* #Header 
==================================================================================================*/ 
/* Alerts */
.tps-alert.container-fluid{
  background: #de5433;
  padding:0;
  border-radius:0;
  border-bottom:8px solid #bd3211; /*branding color red (de5433) but two steps darker */
  transition: all .4s ease;
}
.tps-alert.container-fluid:hover{
  border-bottom-color:#9b1000; /*branding color red (de5433) but four steps darker */
}
.tps-alert.container-fluid .close{
  padding:0 .5em .5em .5em;
  opacity: 0.3;
}
.tps-alert.container-fluid h1{
  margin:0;
}
.tps-alert.container-fluid h1 i{
  float:right;
  margin-left:.5em;
}
.tps-alert.container-fluid h1 a{
  display: block;
  color: #fff;
  padding:.5em 0;
  transition: all .4s ease;
}
.tps-alert.container-fluid h1 a:hover{
  background: rgba(0,0,0,0.2);
  text-decoration: none;
}
.tps-alert.container-fluid h1 a>span{
  display: block;
}
.tps-alert.container-fluid h1 a>span small{
  display: block;
  font-size: .4em;
  line-height: 1.5em;
  color:#fff;
}
.tps-alert.container-fluid h1 a>span small span{
  font-weight: bold;
  font-style: italic;
  color:#f9f639; /* branding color yellow (f7d417) but two steps lighter */
}
.tps-alert.container-fluid h1 a:hover>span small span{
  text-decoration: underline;
}
.tps-alert.container-fluid h1 a:hover>span i{
  color:#f9f639; /* branding color yellow (f7d417) but two steps lighter */
}
/* Replace Site Actions button with message on the one-page Watch subsite for YouTube videos - school webmasters do not need to edit pages in this site. */
form[action*="/watch/"] #RibbonContainer-TabRowLeft #siteactiontd{
	display:none;
}
form[action*="/watch/"] #RibbonContainer-TabRowLeft:after{
	content:"Go to main school site for Site Actions...";
	color: #fff;
	font-size: 10px;
	display: block;
	padding-left:5px;
	float: left;
}

#tps-skipnav a, #tps-skipnav a:hover, #tps-skipnav a:visited{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
} 
#tps-skipnav a:active, #tps-skipnav a:focus{ 
position:static;
width:auto; 
height:auto;
font-size:12px; 
}
#tps-notice{background:url(../img/bg-notice.png);}
.emergency-notice{text-align:center;}

.site-title{
	font-weight:400;
	margin-top:-.5em;
}
.site-title a:hover{
	text-decoration:none;
}
#tps-header .tps-tab{
	margin-bottom:15px;
	background:#3b3b3b;
	padding:0 5px 0 5px;
	color:#fff;
}
#tps-header .tps-tab:hover{
	background:#5c5c5c;
	color:#fff;
	text-decoration:none;
}
#tps-search{
}

.tps-search-area{
	float:right;
	width:220px;
	position:relative;
}
.tps-search-area .gsc-input{
	line-height:1em;
}
.tps-search-toggle{
}
.tps-search-toggle-link{
	position:absolute;
	right:0;
	top:0;
	z-index:10;
	text-decoration:none;
	font-size:.8em;
	cursor:pointer;
	padding:3px;
	margin-top:2px;
	text-transform:uppercase;
	color:#999;
}
.tps-search-label{
	color:#fff;
	border:1px solid #bbb;
	background:#ccc;
	font-weight:bold;
	line-height:20px;
	padding:2px 4px;
	display:inline-block;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
}
.tps-search-icons{
	color:#ccc;
}
.tps-search-google{
	position:absolute;
	right:0;
	top:2px;
	z-index:10;
	background:#fff;
	display:none;
	margin-right:3px;
}

/* Removing buttons from Ribbon */
#Ribbon\.EditingTools\.CPEditTab\.Font\.Fonts-Medium,
#Ribbon\.EditingTools\.CPEditTab\.Font\.Underline-Small{
	display: none;
}
#Ribbon\.EditingTools\.CPEditTab\.Font\.FontSize-Medium:before{
	content:"Font size: ";
	float: left;
	padding-right: 1em;
}
    
/* #Navigation 
==================================================================================================*/ 
/* Scroll to stick nav (modifed styles from http://bootswatch.com/css/bootswatch.css ) */
.subnav {
	margin-bottom:3em;
	width: 100%;
	height: 50px;
	background:#fff;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
}
.subnav a{
/*	color:#222;*/
}

.subnav .nav {
	margin-bottom: 0;
}
 
.subnav .nav > li > a {
	margin: 0;
	padding-top:    18px;
	padding-bottom: 17px; /*changed from 18px to avoid breaks in the nav's bottom border in SharePoint */
	border-left: none;/*1px solid rgba(0,0,0,0.05);/*#f5f5f5;*/
	border-right: 1px solid rgba(0,0,0,0.1);/*#e5e5e5;*/
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color:#222; /**************** color of main navbar links (About, Programs & Activities, Calendar...) */
}

.subnav .nav > .active > a/*,
.subnav .nav > .active > a:hover */{
	padding-left: 13px;
	color: #8f8f8f/*777*/;
	font-weight:700;
	background-color: #fff/*e9e9e9*/;
	border-right-color: #ddd;
	border-left: 0;
}
 
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
	border-top-color: #777;
}
 
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
	border-left: 0;
	padding-left: 12px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
 
.subnav .nav > li:last-child > a {
	border-right: 0;
	border-left: 1px solid rgba(0,0,0,0.1); /*only because the Resources link uses .pull-right*/
}
 
.subnav .dropdown-menu {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	background:#272727; /**************** dropdown panel background color */
	color:#9a9a9a; 
	z-index:999; /***********************************************************************************************************************************************************************************************************/
}
.subnav .dropdown-menu a{
	color:#9a9a9a; /**************** base color for all dropdown menu links */
}
.subnav .nav > li > a:hover {
 	background-color:rgba(0,0,0,0.1); /**************** main nav bar hover color */
}

.dropdown-menu .divider { /**************** two-tone divider colors */
  background-color: #444;
  border-bottom: 1px solid #111;
} 
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus { /**************** main navbar tab color onclick */
  background-color: #272727 !important;
  border-color: #272727;
}

.subnav .dropdown .fa-caret-down{
	margin-right:-6px;
	margin-left:3px;
}
/**************** colors for dropdown menu link descriptions */
.dropdown-menu > li > a:link small,
.dropdown-menu > li > a:visited small{
	color:rgba(255,255,255,0.4);
}
.dropdown-menu > li > a:hover small,
.dropdown-menu > li > a:focus small,
.dropdown-submenu:hover > a small,
.dropdown-submenu:focus > a small{
  color: #ffffff;
}
.dropdown-menu > .active > a small,
.dropdown-menu > .active > a:hover small,
.dropdown-menu > .active > a:focus small {
  color: #ffffff;
}


/* #Homepage News Slider 
--------------------------------------------------------------------------------*/
.tps-ls-title{
	font-size:3em;
	line-height:1em !important;
	text-align:center;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.tps-ls-text1{
	font-size:2em;
	line-height:3em;
	text-align:center;
}
.tps-ls-button{
	font-size:2.5em;
}
.tps-ls-button .fa{
	margin-right:.5em;
}
.tps-ls-effect1{
	background: #555555; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #555555 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#555555), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #555555 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #555555 0%,#222222 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #555555 0%,#222222 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #555555 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#222222',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
	.tps-ls-effect1 .tps-ls-title{
		color:#fff;
		font-size:4.5em;
		font-weight:400 !important;
	}
	.tps-ls-effect1 .tps-ls-text1{
		background:rgba(255,255,255,.8);
		color:#333;
		padding:.5em;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		        border-radius: 3px;
	}
	.tps-ls-effect1 .tps-ls-button{
		background:#222;
		color:#fff;
	}

.tps-ls-effect2{
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
	.tps-ls-effect2 .tps-ls-title{
		color:#222;
		font-size:3.5em;
		font-weight:800 !important;
	}
	.tps-ls-effect2 .tps-ls-text1{
		background:rgba(255,255,255,.8);
		color:#333;
		padding:.5em;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		        border-radius: 3px;
	}
	.tps-ls-effect2 .tps-ls-button{
		background:#222;
		color:#fff;
	}

.tps-ls-effect3{
	background: #555555; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #555555 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#555555), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #555555 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #555555 0%,#222222 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #555555 0%,#222222 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #555555 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#222222',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
	.tps-ls-effect3 .tps-ls-title{
		color:#fff;
		font-size:2.5em;
		font-weight:700 !important;
		text-align:left;
		z-index:10;
	}
	.tps-ls-effect3 .tps-ls-text1{
		background: -moz-linear-gradient(left,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#cc000000',GradientType=1 ); /* IE6-9 */
		color:#fff;
		text-align:left;
		padding:150px 50px 50px 50px;
		z-index:1;
	}
	.tps-ls-effect3 .tps-ls-button{
		background:#000;
		color:#fff;
		z-index:20;
	}
	.tps-ls-effect3 .ls-link{
		z-index:50;	
	}

#tps-home-layout2 					.tps-ls-title{ 	font-size:2.5em; }
#tps-home-layout2 					.tps-ls-text1{ 	font-size:1.2em; }
#tps-home-layout2 					.tps-ls-button{ font-size:2.1em; }
#tps-home-layout2 .tps-ls-effect3 	.tps-ls-title{ 	font-size:2em; }
#tps-home-layout2 .tps-ls-effect3	.tps-ls-text1{ 	font-size:1em; }
#tps-home-layout2 .tps-ls-effect3 	.tps-ls-text1{ 	padding:130px 30px 30px 30px; }
#tps-home-layout2 .tps-ls-effect3	.tps-ls-button{	font-size:1.5em; }

#tps-home-layout3 					.tps-ls-title{ 	font-size:2.5em; }
#tps-home-layout3					.tps-ls-text1{ 	font-size:1.7em; }
#tps-home-layout3 					.tps-ls-button{ font-size:2.1em; }
#tps-home-layout3 .tps-ls-effect3 	.tps-ls-title{ 	font-size:2.2em; }
#tps-home-layout3 .tps-ls-effect3 	.tps-ls-text1{ 	font-size:1.4em; }
#tps-home-layout3 .tps-ls-effect3 	.tps-ls-text1{ 	padding:170px 30px 30px 30px; }
	

/* #Content
==================================================================================================*/ 
#tps-title{
	margin-top:.5em;
}
#tps-intro{
	font-size:1.3em;
	line-height:1.5em;
}
#tps-features{
	text-align:center;
	margin-bottom:40px;
}
#tps-features h2{
	font-style:normal;
	font-weight:400;
	font-size:1.8em;
	margin:0;
	display:block;
	line-height:18px;
}
.tps-feature h2 a{
	display:block;
}
#tps-features h2 a:hover{
	text-decoration:none;
}
#tps-features span.tps-feature-desc{	
/*	color:#222;	*/
	font-size:14px;
	margin:0;
	display:block;
}
#tps-features span.tps-feature-desc:hover{	
/*	color:#3984e4;	*/
}
#tps-features h2 span.tps-feature-icon{	
	display:block;
	padding-bottom:1em;
}
#tps-home-layout3 #tps-feature2{
	margin:20px;
}

table .tps-data{
	width:100%;
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;
	font-size:14px;
}
table .tps-data td{
	padding:.25em;
	border:1px solid #ccc;
}

#tps-content a.btn-huge{
  line-height:3em;
  font-size:3em;
}
#tps-content a.btn-huge:hover{
  text-decoration: none;
}
#tps-content a.btn-huge i{
  font-size:2em;
  display: inline-block;
  position: relative;
  top:.2em;
  padding-right:.2em;
}
#tps-content a.btn-huge span{
  margin:2em 0;
}

/* Example of code to style web part headers */
#tps-home-layout2 #tps-features-secondary .ms-wpTdSpace,
#tps-home-layout2 #tps-features-secondary .ms-WPHeaderTd,
#tps-home-layout2 #tps-features-secondary .ms-WPHeaderTdMenu{
	border-bottom:1px solid #aaa;
}
#tps-home-layout2 #tps-features-secondary .ms-WPHeader{
	background:#ccc;
}
#tps-home-layout2 #tps-features-secondary .ms-WPHeader h3{
	padding-left:.5em;
	line-height:2em;
	font-size:1.5em;
}

.ms-addnew{
	display:none; /* hides the "+ Add new item" link at the bottom of a list (since webmasters can add but not edit lists while they are embedded on a page, it's confusing.  Better to do all list actions from the backend.)  */
}

/* Search */
.gsc-control-cse{
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;
}
.gsc-table-result{
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;
	margin-left:.5em;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	color:#000 !important;
}
.gsc-search-box{
	background-color:transparent !important;
} 
/*.tps-search-google{background-color:transparent !important;}*/

.tps-clear{
	clear:both;
}

/* For SharePoint Edit Panels */
.tps-edit-panel{
	background: rgba(225, 225, 225, .5); 
	border: 1px solid #e0e0e0;
	padding: 1em; 
	overflow:hidden;
	position:relative;
} 
.tps-edit-panel:after {
	position:absolute;
	right:0;
	font-size: 20em;
  content: "\f013";
  font-family: fontawesome;
  padding-right: 5px;
  color: rgba(0, 0, 0, 0.3); 
	z-index:-1;
} 
.tps-edit-panel:before {
  content: "This panel only visible while editing";
	font-size: .75em;
	font-style: italic;
	position: absolute;
	top:0;
	left:0; 
	color: #777;
	background:rgba(255,255,255,0.75);
	padding:0 1em 0 .25em; 
}
.tps-wp-slideshow.tps-edit-panel{
	padding-top: 2em;

}
.tps-wp-slideshow.tps-edit-panel .tps-edit-panel-link{
	font-weight: bold;
	font-size: 1.3em;
}
.tps-wp-slideshow.tps-edit-panel:after {
  color: rgba(0, 0, 0, 0.15); 
	font-size: 150px;
	z-index:0;
} 

/* #Footer 
==================================================================================================*/ 
#tps-footer, #tps-colophon, #tps-footer a:link, #tps-colophon a:link, #tps-colophon a:visited{
	color:#666;
}
#tps-footer a:hover, #tps-colophon a:hover{
	color:#bbb;
}
#tps-footer{
	margin-top:1em;
	padding:20px 0;
	background:#272727;
	border-top:5px solid #888;
}
#tps-footer h1,   #tps-footer h2,   #tps-footer h3,   #tps-footer h4,   #tps-footer h5,   #tps-footer h6,
#tps-footer h1 a, #tps-footer h2 a, #tps-footer h3 a, #tps-footer h4 a, #tps-footer h5 a, #tps-footer h6 a{
	color:#fff;
	text-transform:uppercase;
	line-height:1em;
	font-weight:800;
}
#tps-footer i{
	margin-right:15px;
	color:#666;
}

#tps-footer .footer1, 
#tps-footer .footer2, 
#tps-footer .footer3, 
#tps-footer .footer4{
	padding-right:20px;
	padding-bottom:1em;
	height:15em;
	border-right:1px dashed rgba(102, 102, 102, 0.3);
	overflow:hidden;
}
#tps-footer .footer4{
	padding-right:0;
	border-right:none;
}
#tps-colophon{
	background:#000;
	color: rgba(102, 102, 102, 0.7);
}
.tps-colophon1 p{
	text-align:left;
	padding:10px 0 10px 0;
}
.tps-footer-social-icons{
	width:106px; 
	display:block; 
	background:rgba(255,255,255,0.1); 
	margin-top:5px; 
	text-align:center;
}
.tps-footer-social-icons a:hover{
	color:#00a6de !important;
}
.tps-footer-social-icons a:visited{
}

.tps-colophon2 p{
	text-align:center;
	padding:20px 0 10px 0;
}
#tps-colophon-translate{
	margin:-5px auto 0 auto;
	text-align:center;
	font-size:.8em;
	line-height:11px;
}
#tps-colophon-translate a:link, #tps-colophon-translate a:visited{
	color:#00a6de !important;
}
#tps-colophon-translate a:hover{
	color:#f7a30a !important;
}
#tps-flag-icons{
	display:inline-block;
}
#tps-flag-icons ul{
	margin:0;
}
#tps-flag-icons ul:first-child a{
	margin:2px 0 0 0; /* needed in school template but not in district site css */
}
#tps-flag-icons ul li{
	display:inline-block;
	line-height:11px;
	width:16px;
	height:11px;
	text-indent:-999999px;
	margin-left:.3em;
}
#tps-flag-icons ul li a{
	display:block;
	width:16px;
	height:11px;
}	
#tps-flag-icons ul li a.tps-flag-spanish     		{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat   0px  0px;}
#tps-flag-icons ul li a.tps-flag-russian     		{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat -20px  0px;}
#tps-flag-icons ul li a.tps-flag-korean      		{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat -40px  0px;}
#tps-flag-icons ul li a.tps-flag-vietnamese			{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat -60px  0px;}
#tps-flag-icons ul li a.tps-flag-lao		    	{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat -80px  0px;}

#tps-flag-icons ul li a:hover.tps-flag-spanish		{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat   0px -15px;}
#tps-flag-icons ul li a:hover.tps-flag-russian 		{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat -20px -15px;}
#tps-flag-icons ul li a:hover.tps-flag-korean 		{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat -40px -15px;}
#tps-flag-icons ul li a:hover.tps-flag-vietnamese	{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat -60px -15px;}
#tps-flag-icons ul li a:hover.tps-flag-lao 			{ background:url('/Style Library/en-us/Custom/images/translate-flags-sprite.png') no-repeat -80px -15px;}

.tps-colophon3 p{
	text-align:right;
	padding:25px 0 0 0;
}

#tps-footer-logo{
	display:block;
	text-indent:-999999px;
	background: transparent url('../img/tps-footer-logo.png');
	width:106px;
	height:34px;
	margin:0;
}

#tps-signin a{
	padding:10px 10px 10px 20px;
}
#tps-signin a:link{
	color: rgba(102, 102, 102, 0.7);
	text-decoration:none;
}
#tps-signin a:visited{
	color: rgba(102, 102, 102, 0.7);
	text-decoration:none;
}
#tps-signin a:hover{
	color: rgba(102, 102, 102, 1);
	text-decoration:none;
}

/* #Misc 
==================================================================================================*/ 
.tps-lib-catalog a{
	display:block;
	text-align:center;
	font-size:5em;
	background:#e0e5eb;
	border-radius:6px;
	padding:1em .5em;
	margin:0 auto;
	line-height:1.1em;
	transition:.4s ease all;
}

.tps-lib-catalog a:hover,
.tps-lib-databases a:hover{
	background:#333;
	text-decoration:none;
	color:#fff !important;
}

.tps-lib-databases a{
	display:block;
	text-align:center;
	font-size:1.2em;
	padding:.5em;
	margin-bottom:.6em;
	background:#e0e5eb;
	border-radius:3px;
	transition:.4s ease all;
}
.ms-WPHeader .ms-WPTitle span{
	font-size:1.5em !important;
	color:#222;
	font-weight:700;
}

/* fixing user-added images in web parts (like Content Editor WP) that are not otherwise always responsive */
table .ms-WPBody img[src*="PublishingImages"]{
  width: auto\12;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}


/* fixing publish dialog box so buttons are fully visible without scrolling */
#statechangedialog #checkincomments{
    line-height:1em;
    font-size:12px;
}

/* Peachjar online flyers button */
h2 a.tps-peachjar-btn,
h2 a.tps-peachjar-btn:link,
h2 a.tps-peachjar-btn:visited{
	background:url(../img/peachjar-button.png) no-repeat 0 0;
	display:block;
	height:134px;
	width:331px;
	margin:10px;
	text-indent:-999999px;
	margin:0 auto;
}
h2 a.tps-peachjar-btn:hover{
	background:url(../img/peachjar-button.png) no-repeat 0 -134px;
}

.ms-rteStyle-intro {
	-ms-name: "Intro text";
	font-size:1.5em;
}





/* #Media Queries 
==================================================================================================*/ 
@media (max-width: 767px) {
 
	.subnav {
		position: static;
		top: auto;
		z-index: auto;
		width: auto;
		height: auto;
		background: #fff; /* whole background property since we use a background-image for gradient */
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
 
	.subnav .nav > li {
		float: none;
	}
 
	.subnav .nav > li > a {
		border: 0;
	}
 
	.subnav .nav > li + li > a {
		border-top: 1px solid #e5e5e5;
	}
 
	.subnav .nav > li:first-child > a,
	.subnav .nav > li:first-child > a:hover {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.container{ padding:0 3px;}
	#tps-footer .footer1, 
	#tps-footer .footer2, 
	#tps-footer .footer3, 
	#tps-footer .footer4{
		border-right:none;
		border-bottom:1px dashed rgba(166, 153, 117, 0.2);
		height:100%;
		padding:20px 0;
	}
	#tps-footer .footer4{
		border:none;
	}
	.tps-colophon1 p{
		text-align:center;
		padding:10px 0 10px 0;
	}
	#tps-footer-logo{ margin:0 auto; }
	.tps-footer-social-icons{ margin:0 auto; }
	.tps-colophon2 p{
		text-align:center;
		padding:0;
	}
	.tps-colophon3 p{
		text-align:center;
		padding:10px 0 0 0;
	}
	.sliderLIContainer{
		height:294px !important;
	}
	.sliderText .tps-news-slide a{
		height:234px;
		padding:30px 30px 30px 30px;
	}
	.sliderAnnouncementOdd .sliderText .sliderHeader{
		font-size:1.5em;
		background:red !important;
	}
	.sliderAnnouncementEven .sliderText .sliderHeader{
		font-size:1.6em;
	}
	.sliderAnnouncementOdd  .sliderText .sliderBody,
	.sliderAnnouncementEven .sliderText .sliderBody{
		font-size:.8em;
	}

}
@media (min-width: 768px) and (max-width: 979px) {
	#tps-footer i{
		display:none;
	}	
	.sliderLIContainer{
		height:294px !important;
	}
	.sliderText .tps-news-slide a{
		height:214px;
		padding:50px 40px 30px 40px;
	}
	.sliderAnnouncementOdd .sliderText .sliderHeader{
/*		font-size:2.7em;*/
	}
	.sliderAnnouncementEven .sliderText .sliderHeader{
/*		font-size:3em;*/
	}
	.tps-lib-databases a{
		padding:1.06em .5em;
	}
} 
@media (min-width: 980px) {
  
	.subnav-fixed {
		position: fixed;
		top: 0px;
		left: 0;
		right: 0;
		z-index: 999; /* 1 less than ribbon */
		border-color: #8f8f8f;
		border-width: 0 0 1px; /* drop the border on the fixed edges */
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		-moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
	}
    
	.subnav-fixed .nav {
		width: 938px;
		margin: 0 auto;
		padding: 0 1px;
	}
  
	.subnav .nav > li:first-child > a,
	.subnav .nav > li:first-child > a:hover {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.sliderLIContainer{
		height:382px !important;
	}
	.sliderText .tps-news-slide a{
		height:282px;
		padding:100px 50px 50px 50px;
	}
	.sliderAnnouncementEven .sliderHeader .tps-news-slide h3 {
		font-weight:400;
		font-size:3.9em;
	}
	.tps-lib-databases a{
		padding:1.06em .5em;
	}
	
}
 
@media (min-width: 1210px) {
 
	.subnav-fixed .nav {
		width: 1168px; /* 2px less to account for left/right borders being removed when in fixed mode */
	}
	.sliderLIContainer{
		height:475px !important;
	}
	.sliderText .tps-news-slide a{
		height:325px;
		padding:100px 50px 50px 50px;
	}
	.sliderAnnouncementEven .sliderText .sliderHeader{
		font-size:3.9em;
	}
	.tps-lib-databases a{
		padding:.5em;
	}
}

@page{
	margin:.6in;
}
@media print{
	#ribbon-wrapper, .tps-header-row-1, .tps-tab, #tps-search, #tps-nav, #tps-footer, #tps-colophon, .tps-site-subtitle{
		display:none;
	}
	body{
		margin-top:-3em !important;
	}
	#tps-header{
		height:0px !important;
		margin:-80px 0 0 0;
		padding:0 0 15px 0;
	}
	.tps-title-search-row, .tps-title-span{
		margin:0;
		padding:0;
	}
	h1.site-title{
		display:block !important;
		margin:0;
		padding:0;
		font-size:2em;
		text-align:left;
	}
}